# reset

(since Version 0.0.1)
reset -- Set's the Position of the Resultset to 1 before the first Record

## Beschreibung:

    reset ()

This Functions does set the Position of the Resultset before the first Record.
Why before the first record and no directly to the first record ??:
Because with a call to next() you will go to the first record, and
the following code will be possible:

    $resultSet->reset();
    while($resultSet->next()) {
    	echo "Current Row: ";
    	$arr=$resultSet->getCurrentValues();
    	print_r($arr);
    }

## Return Value:

nothing..

##